#form input {
width: 300px;	
}
#form textarea {
width: 300px;	
}

.profile-image {
	width: 200px;
	height: 190px;
	border-radius: 150px;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
	background: url(../img/resume-profile-photo.jpg) no-repeat;
	float:left;
	-webkit-shape-outside:circle();
	shape-outside:circle();
	margin-right: 30px;
	
}

.more-btn {
background-image: url(../img/more_btn.jpg);
background-repeat:no-repeat;
background-position:top;
width: 148px;
height: 86px;
line-height: 86px;
position: absolute;
margin-left: 820px;
margin-top: 40px;
text-align:left;
cursor:pointer;
}

.more-btn:hover {
background-image: url(../img/more_btn_hover.jpg);
background-repeat:no-repeat;
background-position:top;
width: 148px;
height: 86px;
line-height: 86px;
position: absolute;
margin-left: 820px;
margin-top: 40px;
text-align:left;
cursor:pointer;
}
 
.more-btn span {
	  margin-left: 30px;
      display: inline-block;
      vertical-align: middle;
      line-height: normal;
	  /*display: table-cell;*/ 	
}
 
.bar-bg {
background-image: url(../img/bar-bg.jpg);
background-repeat:repeat-x;
background-position:top;
height: 132px;
background-color:#FFF;	
}

.affliate-logos {
float: left;
height:93px;
width:143px;
border:none;	
}
.dev-logos {
float: left;
height:59px;
width:90px;
border:none;	
}

.caption-1 {
	/*font-family: 'Open Sans Condensed', sans-serif;*/
	font-family: 'Pathway Gothic One', sans-serif;
	padding: 0px;
	font-size: 35px;
	font-weight:0;
	color: #333;
	padding-bottom: 6px; 
	margin-left: 90px;
	margin-top: 60px;
	float:left;
	width: 450px;
	
}

.caption-2 {
	font-family: 'Open Sans Condensed', sans-serif;
	padding: 0px;
	font-size: 16px;
	font-weight:300;
	color: #333;
	padding-bottom: 6px; 
	margin-right: 50px;
	margin-top: 60px;
	float:right;
	width: 300px;
	
}
.caption-3 {
	font-family: 'Open Sans Condensed', sans-serif;
	padding: 0px;
	font-size: 35px;
	font-weight:300;
	color: #fff;
	padding-bottom: 6px; 
	margin-left: 130px;
	margin-top: 20px;
	float:left;
	
}


.caption-4 {
	font-family: 'Roboto Condensed', sans-serif;
	padding: 0px;
	font-size: 16px;
	font-weight:300;
	color: #333;
	padding-bottom: 6px; 
	float:left;
	
}



/* TABS --------------------------------------------------------------*/
.tabs {
      position: relative;
      min-height: 340px; /* This part sucks */
      clear: both;
	  margin-top: 10px;
	  display:block;
}
.tab {
      float: left;
}
    .tab label {
      background: #333;
      padding: 10px;
      
      margin-left: -1px;
      position: relative;
      left: 1px;
    }
    .tab [type=radio] {
      display: none;
    }
    .content {
      position: absolute;
      top: 32px;
      left: 0;
      background: white;
      right: 0;
      bottom: 0;
	  /*height: 312px;*/
	  
 
      

      overflow: hidden;
    }
    .content > * {
      opacity: 0;

      -webkit-transform: translate3d(0, 0, 0);

      -webkit-transform: translateX(-100%);
      -moz-transform:    translateX(-100%);
      -ms-transform:     translateX(-100%);
      -o-transform:      translateX(-100%);

      -webkit-transition: all 0.6s ease;
      -moz-transition:    all 0.6s ease;
      -ms-transition:     all 0.6s ease;
      -o-transition:      all 0.6s ease;
    }
    [type=radio]:checked ~ label {
      background: white;
      border-bottom: 1px solid white;
      z-index: 0;
    }
    [type=radio]:checked ~ label ~ .content {
      z-index: 1;
    }
    [type=radio]:checked ~ label ~ .content > * {
      opacity: 1;

      -webkit-transform: translateX(0);
      -moz-transform:    translateX(0);
      -ms-transform:     translateX(0);
      -o-transform:      translateX(0);
    }
	
/* SLIDER --------------------------------------------------------- */

#slider {
  position: absolute;
  overflow: hidden;
  margin: 0 auto 0 auto;
  /*border-radius: 4px;*/
}

#slider ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: 464px;
  list-style: none;
}

#slider ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 640px;
  height: 464px;
  background: #ccc;
  text-align: center;
  line-height: 464px;
}





#slider2 {
  position: absolute;
  overflow: hidden;
  margin: 0 auto 0 auto;
  /*border-radius: 4px;*/
  margin-left: 642px;
}

#slider2 ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: 280px;
  list-style: none;
}

#slider2 ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 288px;
  height: 280px;
  background: #ccc;
  text-align: center;
  line-height: 280px;
}




#slider3 {
  position: absolute;
  overflow: hidden;
  margin: 0 auto 0 auto;
  /*border-radius: 4px;*/
  margin-left: 642px;
  margin-top: 282px;
}

#slider3 ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: 182px;
  list-style: none;
}

#slider3 ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 143px;
  height: 182px;
  background: #ccc;
  text-align: center;
  line-height: 158px;
}


#slider4 {
  position: absolute;
  overflow: hidden;
  margin: 0 auto 0 auto;
  /*border-radius: 4px;*/
  margin-left: 787px;
  margin-top: 282px;
}

#slider4 ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: 182px;
  list-style: none;
}

#slider4 ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 143px;
  height: 182px;
  background: #ccc;
  text-align: center;
  line-height: 158px;
}

#slider5 {
  position: absolute;
  overflow: hidden;
  margin: 0 auto 0 auto;
  /*border-radius: 4px;
  margin-left: 787px;
  margin-top: 282px;*/
}

#slider5 ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: 80px;
  list-style: none;
}

#slider5 ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 930px;
  height: 80px;
  background: #ccc;
  text-align: center;
  line-height: 80px;
}






a.control_prev, a.control_next {
  position: absolute;
  top: 40%;
  z-index: 999;
  display: block;
  padding: 4% 3%;
  width: auto;
  height: auto;
  background: #2a2a2a;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  opacity: 0.8;
  cursor: pointer;
}

a.control_prev:hover, a.control_next:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
}

a.control_prev {
  border-radius: 0 2px 2px 0;
  opacity: 0.5;
  margin-top: 30px;
}

a.control_next {
  right: 0;
  border-radius: 2px 0 0 2px;
  opacity: 0.5;
  margin-top: 30px;
}

/* ------- VIDEO CONTROL --------- */


#sliderVID {
  position: relative;
  overflow: hidden;
  margin: -2px auto 0 -110px;
  /*border-radius: 4px;
  margin-left: 787px;
  margin-top: 282px;*/
}

#sliderVID ul {
 position: relative;
  margin: 0;
  padding: 0;
  height: 250px;
  list-style: none;
}

#sliderVID ul li {
position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 390px;
  height: 250px;
  background: #ccc;
  text-align: center;
  line-height: 250px;
}

a.control_video_prev, a.control_video_next {
  position: absolute;
  top: 40%;
  z-index: 993;
  display: block;
  padding: 4% 3%;
  width: auto;
  height: auto;
  background: #2a2a2a;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  opacity: 0.8;
  cursor: pointer;
}

a.control_video_prev:hover, a.control_video_next:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
}

a.control_video_prev {
  border-radius: 0 2px 2px 0;
  opacity: 0.5;
  margin-top: 100px;
}

a.control_video_next {
  right: 0;
  border-radius: 2px 0 0 2px;
  opacity: 0.5;
  margin-top: 100px;
}

/* NAVIGATION STYLE -------------- */

.slider_option {
  width: 130px;
  font-size: 18px;
}

a.link:hover {
font-family: 'Abel', sans-serif;
color:#CCC;
font-size:18px;	
text-decoration: none;
}
a.link {
font-family: 'Abel', sans-serif;
color:#fff;
font-size:18px;	
text-decoration: none;
}

#slider_control_container {
	margin: 10px 0px 0px 0px;
}
.slider_button {

 float: left;
 cursor:pointer;
 background-color:#114171;
	font-family: 'Abel', sans-serif;
color:#fff;
font-size:18px;	
text-decoration: none;
width: 65px;
}
.slider_button:hover {
font-family: 'Abel', sans-serif;
background-color:#ccc;
font-size:18px;
color:#333;
text-decoration: none;
width: 65px;
}


/* CLIENT SIGN IN ------------------ */

    .black_overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: #0099cc;
    z-index:1001;
    -moz-opacity: 0.8;
    opacity:.80;
    filter: alpha(opacity=80);
	/*-webkit-filter: blur(100px);     
    filter: blur(100px);  */
}
.close {
    float: right;
    margin-right: 2px;
    color: #909090;
    text-decoration: none;
}
.close:hover {
    color: #686868;
    text-decoration: underline;
}
/*
.popup {
    width: 100%;
    padding: 5px 0;
    border-radius: 5px;
    border: 3px solid #4D4D4D;
    background-color: #000;
    margin: auto;
    display: none;
    position: fixed;
    top: 27.5%;
    left: 27.5%;
    width: 45%;
    height: 45%;
    padding: 6px;
    z-index:1002;
    overflow: auto;
}
*/
.popup {
    width: 100%;
    padding: 5px 0;
    border-radius: 5px;
    
    background-color: #000;
    margin: auto;
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) scale(.90);
    -moz-transform: translate(-50%, -50%) scale(.90);
    -ms-transform: translate(-50%, -50%) scale(.90);
    -o-transform: translate(-50%, -50%) scale(.90);
    transform: translate(-50%, -50%) scale(.90);
    width: auto;
    height: auto;
    padding: 6px;
    z-index:1002;
    overflow: auto;
}
/*
.popup a.link:hover {
font-family: 'Abel', sans-serif;
color:#0099cc;
font-size:18px;	
text-decoration: none;
}
.popup a.link {
font-family: 'Abel', sans-serif;
color:#000;
font-size:18px;	
text-decoration: none;
}
*/
#signInform {
    width: 70%;
    margin: 15% 15%;
}
#contents {
padding: 10px;	
}